*, body {
    margin: 0;
    padding: 0;
    font-family:arial;
    /*font-size:16px;
    color:#333;*/
}

body {
    display: flex;
    flex-direction: column;
    background-color: #e9f0fb;
}

input {
    outline: none;
}

div {
    display:flex;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.cabecalho_topo {
    display: flex;
    width:100%;
    height: 60px;
    background-color: #0c1b42;
    color: #ffffff;
    padding: 0px 30px;
    box-sizing: border-box;
    align-items: center;
    justify-content:space-between;
    margin: 0px;
}

.cabecalho_topo > img {
    width: 150px;
    cursor: pointer;
}

.cabecalho_topo > div {
    align-items: center;
}

.foto-perfil {
    width: 35px;
    height: 35px;
    border-radius: 50px;
}

.cabecalho_topo > div > div > p:nth-child(1) {
    color: #abb0b3;
    margin: 0px 20px 0px 10px;
    color: #c2cbcf;
}

.cabecalho_topo > div > div > p:nth-child(2) {
    color: #abb0b3;
    margin: 0px 20px 0px 10px;
    font-size: 12px;
}

.botao-editar-perfil {
    width: 30px;
    height: 30px;
    opacity: 0.6;
}

.area_util {
    flex-direction: column;
    margin: 0px;
    padding: 20px 40px 20px 40px;
    box-sizing: border-box;
    width: 100%;
    justify-content: left;
}

.barra-menu-principal {
    width: 100%;
    margin: 0px;
    padding: 0px 0px;
    height: 50px;
    align-items: center;
    background-color: #0582d0;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.2);
    justify-content: center;
}

.link_com_icone {
    display: flex;
    padding: 2px 2px;
    text-wrap: nowrap;
    flex-wrap: nowrap;
    width: fit-content;
    align-items: center;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    margin: 0px;
}

.link_com_icone img {
    width: 15px;
    height: 15px;
    margin: 0px 5px 0px 0px;
}

.menu_itens > img {
    display: none;
}

.item_menu{
    margin: 0px 10px;
    padding: 5px 10px;
}

.carregando {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0);
    z-index: 198;
    display: none;
    align-items: center;
    justify-content: center;
}

.carregando img {
    width: 60px;
}

.bt_flutuante_verde {
    background-color: #008B00;
    color: #fff;
    padding: 8px 20px;
    border-radius: 50px;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.4);
    flex-wrap: nowrap;
    text-wrap: nowrap;
    align-items: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
}

.area_titulo {
    font-size: 22px;
    color: #0582D0;
    border-bottom: #0582D0 solid 2px;
    padding: 7px 0px;
    width: 100%;
    justify-content:space-between;
    align-items: center;
    margin: 0px 0px 20px 0px;
    font-weight: bold;
}

.link_sair_cab {
    color: #abb0b3;
    font-size: 15px;
    text-decoration: underline;
}

@media screen and (max-width: 770px) {

    .barra-menu-principal {
        justify-content: flex-start;
        align-items: flex-start;
        padding: 0px;
    }

    .menu_itens > img {
        width: 27px;
        height: 27px;
        display: flex;
        margin-left: 10px;
        cursor: pointer;
    }

    .menu_itens {
        flex-direction: column;
        padding: 10px;
        width: 250px;
        background-color:#0582d0;
        z-index: 197;
        position: absolute;
        border-radius: 0px 0px 15px 0px;
    }

    .menu_itens > div {
        display: none;
        height: 20px;
    }

    .item_menu {
        display: none;
        margin: 0px 10px;
        padding: 15px 0px;
        width: 180px;
        border-top: rgba(255, 255, 255, 0.2) solid 1px;
        font-size: 16px;
    }

    .item_menu img {
        width: 25px;
        height: 25px;
        margin-right: 12px;
    }
}

@media screen and (max-width: 740px) {
    .area_util {
        padding: 20px 10px 20px 10px;
    }
}

@media screen and (max-width: 450px) {
    .cabecalho_topo {
        height: 45px;
        padding: 0px 12px 0px 10px;
    }
    .cabecalho_topo > img {
        width: 110px;
    }
    .foto-perfil {
        width: 25px;
        height: 25px;
    }
    .cabecalho_topo > div > div > p:nth-child(1) {
        margin: 0px 15px 0px 10px;
        font-size: 13px;
    }
    .cabecalho_topo > div > div > p:nth-child(2) {
        margin: 0px 15px 0px 10px;
        font-size: 11px;
    }
    .botao-editar-perfil {
        width: 25px;
        height: 25px;
    }

    .area_titulo {
        font-size: 18px;
        padding: 7px 0px;
        width: 100%;
        align-items: center;
        margin: 0px 0px 20px 0px;
    }
}
